QCAT - Task #1136
User Story # 1135 (Closed): Superusers

WOCAT secretariat users should have permission to see and edit all questionnaires (see and edits
"drafts", edit "public").

05 Dec 2016 09:48 - Lukas Vonlanthen

Status: Closed Start date: 05 Dec 2016
Priority: High Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 16.00 hours
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

History

#1 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#2 - 06 Feb 2017 13:22 - Lukas Vonlanthen

- Status changed from Accepted to Resolved

#3 - 06 Feb 2017 13:22 - Lukas Vonlanthen

- Status changed from Resolved to Closed
